Inhalte
Index 🔎︎

## TEXTKETTE

Verkettet eine oder mehrere Zeichenfolgen

TEXTKETTE ist eine Erweiterung von VERKETTEN, da TEXTKETTE auch Bereiche als Argumente akzeptiert, beispielsweise B2:E5, K:K oder K:M.

Wenn Bereiche verwendet werden, werden die Zellen zur Verkettung zeilenweise (von oben nach unten) durchlaufen.

#### Syntax

TEXTKETTE(Zeichenfolge 1 [; Zeichenfolge 2 [; … [; Zeichenfolge 255]]])

Zeichenfolge 1 [; Zeichenfolge 2] [; …] sind Zeichenfolgen oder Verweise auf Zellen oder Zellbereiche mit Zeichenfolgen.

#### Beispiele

=TEXTKETTE("Hallo "; A1:C3) verkettet die Zeichenfolge "Hallo" mit allen Zeichenfolgen im Bereich A1:C3.

#### Technische Information

Diese Funktion ist seit LibreOffice 5.2 verfügbar.

Diese Funktion ist nicht Bestandteil des Standards Open Document Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.CONCAT

Verwandte Themen

VERBINDEN

VERKETTEN